@charset "utf-8";
/* CSS Document */
body {
	font-size:12px;
	font-family: "微軟正黑體";
	line-height:22px;
	margin:0;
	padding:0;
	color:#333;
	background:#fff;
	padding-bottom:0;
	margin-bottom:0;overflow-x:hidden
}
h1, h2, h3, h4, h5, h6, hr, p, dl, dt, dd, ul, ol, li, form, button, input, textarea {
	margin:0;
	padding:0;
	font-size:12px;
}
button, input, select, textarea { font-size:12px; font-family:Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6, button, input, select, textarea { font-size:100%; }
ul, ol { list-style:none outside none; }
li { list-style:none outside none; }
*{
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
	color:#333;
}
a:hover { text-decoration:none;
	color:#CC6633; }
img { border:0 none; }
body, html { min-height:101%; }
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.clear {
    clear: both;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
    visibility: hidden;
}

/*首页*/

.qcode{
	 
}
.qcode .item{
	width: 14.6%;
	float: left;
	padding: 1.5%;
}
.qcode .item p{
    text-align: center;
	 
}

.top{
	width:100%;
	height:65px;
	background:url(../images/top_bg.png) repeat-x;
}
.top_mid{
	width:960px;
	height:65px;
	margin:0 auto;
}
.logo{
	width:789px;
	float:left;
	margin-top:12px;
	margin-left:10px;
}
.zy{
	width:161px;
	height:37px;
	float:left;
	margin-top:28px;
	background:url(../images/qbg.png) no-repeat;
}
.zy_m{
	height:30px;
	margin-left:45px;
	line-height:40px;
}
.zy_m a.cur{color: #CC6633}

.ind_benner{
	width:1022px;
	height:330px;
	margin:0 auto;
}
.banner_bg{
	width:100%;
	height:330px;
	border:2px solid #CCC;
	background:url(../images/index_bg.png) center repeat-x;
}
.main{
	width:959px;
	height:101%;
	border-left:2px solid #CCC;
	border-right:2px solid #CCC;
	margin:0 auto;
}
.main_top{
	width:959px;
	height:30px;
	border-top:5px solid #196266;
	background-color:#CCC;
	color:#fff;
	text-align:center;
	line-height:30px;
	margin:0 auto;
}
.main_m{
	width:960px;
	 
}
.main_left{
	width:264px;
	height:270px;
	float:left;
	border-right:1px solid #CCC;
}
.list_img{
	width:127px;
	height:97px;
	background-color:#CCC;
	float:left;
}
.list_img img{
	width:107px;
	height:77px;
	margin:10px;
}
.list_tn{
	float:left;
	margin-top:10px;
	margin-left:10px;
}
.list_tn_title{
	font-size:14px;
	color:#196266;
}
.ind_left_list{
	height:97px;
	font-weight:bold;
	margin-top:12px;
	margin-left:15px;
}
.seemore{
	width:55px;
	height:8px;
	float:right;
	margin-top:20px;
	margin-right:10px;
}
.main_news{
	width:525px;
	height:270px;
	border:1px solid #CCC;
	float:left;
}
.ind_new_top{
	width:525px;
	height:46px;
	border-bottom:2px solid #CCC;
	background:url(../images/news_top.png) no-repeat;
}
.ind_new_top img{
	float:right;
	margin-right:45px;
	margin-top:18px;
}
.ind_new_concent{
	margin-left:10px;
	margin-top:5px;
}
.ind_new_concent ul li{
	width:500px;
	height:36px;
	line-height:36px;
	float:left;
	padding-left:5px;
	font-size:14px;
	border-bottom:1px dashed #CCC;
}
.main_right{
	height:270px;
	float:left;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}
.ind_right_tel{
	width:167px;
	height:50px;
	background:url(../images/tel_bg.png) center no-repeat;
}
.ind_right_img{
	margin-left:8px;
	margin-top:10px;
}
.kong{
	width:100%;
	height:5px;
	border:1px solid #CCC;
}
.footer{
	width: 960px;
    margin: 0 auto;
    height: 40px;
    text-align: left;
	padding-top:5px;
}

/*關於我們*/
.nav{
	width:100%;
	height:55px;
	background-color:#f2f2f2;
}
.nav_content{
	width:960px;
	height:55px;
	margin:0 auto;
	border-left:2px solid #ccc;
	border-right:2px solid #ccc;
}
.nav_content1{
	width:960px;
	height:44px;
	margin-top:4px;
	background-color:#fff;
}
.nav_content_k{
	width:330px;
	height:44px;
	float:left;
}
.nav_content_k img{
	float:right;
	margin-top:30px;
	margin-right:10px;
}
.nav_content_list{
	float:left;
	height:44px;
}
.nav_content_list ul li{
	width:105px;
	height:44px;
	float:left;
	text-align:center;
	background:url(../images/shu.png) left no-repeat;
}
.nav_content_list ul li a img{
	margin-top:10px;
}
.nav_content_list ul li a{
	width:105px;
	height:44px;
	display:block;
}
.nav_content_list ul li a:hover{
	width:103px;
	height:44px;
	margin-left:2px;
	display:block;
	background-color:#f2f2f2;
}
.about_banner{
	width:100%;
	height:205px;
	border-top:2px solid #ccc;
	border-bottom:2px solid #ccc;
	background:url(../images/n_bg.png) center repeat-x;
}
.banner_img{
	width:960px;
	height:206px;
	border-left:2px solid #ccc;
	border-right:2px solid #ccc;
	margin:0 auto;
}
.about_main{
	width:960px;
	min-height:460px;
	border-left:2px solid #CCC;
	border-right:2px solid #CCC;
	margin:0 auto;
}
.about_left{
	width:240px;
	min-height:460px;
	float:left;
	border-top:2px solid #ccc;
}
.pro_top{
	width:240px;
	height:64px;
	background-color:#f2f2f2;
	border-bottom:2px solid #ccc;
}
.pro_top img{
	margin-top:6px;
	margin-left:5px;
}
.pro_list ul li{
	height:35px;
	line-height:35px;
	padding-left:10px;
	padding-top:3px;
	border-bottom:1px dashed #ccc;
}
.pro_list_m{
	margin-left:25px;
	border-bottom:1px dashed #ccc;
	border-left:2px solid #ccc;
}
.about_right{
	height:100%;
	float:left;
	min-height:460px;
	border-left:1px solid #999;
}
.about_right_top{
	width:703px;
	height:28px;
	background-color:#f2f2f2;
	border-bottom:2px solid #ccc;
	border-top:2px solid #ccc;
	border-left:1px solid #ccc;
	font-size:10px;
	text-align:right;
	padding-right:10px;
	padding-top:7px;
	font-weight:600;
}
.about_right_content{
	width:670px;
	margin:0 auto;
	margin-top:20px;
}
.about_content1{
	width:440px;
	height:100px;
	float:left;
}
.about_content_pic{
	width:220px;
	height:85px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}
.news_right_content{
	width:680px;
	margin:0 auto;
	margin-top:20px;
}
.newslist_content ul li{
	width:680px;
	height:30px;
	line-height:30px;
	border-bottom:1px dashed #ccc;
}
.newslist_content ul a{
	width:680px;
	height:30px;
	display:block; position:relative; border-bottom: dashed 1px #CCCCCC;
}
.newslist_content ul a:hover{
	width:680px;
	height:30px;
	display:block;
	color:#000;
	background-color:#f2f2f2;
}
.newslist_footer{
	width:680px;
	height:47px;
	text-align:center;
	line-height:29px;
	font-weight:600;
	margin-top:2px;
	padding-top:5px;
	background:url(../images/news_f.png) no-repeat;
}
.newslistd_top{
	width:680px;
	background:url(../images/newsbg1.png) no-repeat;
	background-size: 100% 100%;
}
.newslist_content{
	padding: 15px 0;
}
.contact_map{
	width:348px;
	height:273px;
	border:1px solid #CCC;
}
.contact_right_left{
	width:351px;
	float:left;
}
.contact_right_right{
	width:310px;
	float:left;
	margin-left:10px;
}
.pro_img{
	width:148px;
	height:114px;
	border:1px solid #ccc;
	background-color:#f2f2f2;
	float:left;
	margin-top:10px;
	margin-left:12px;
}
.pro_img img{
	margin:4px;
}
.pro_title{
	width:170px;
	height:114px; overflow:hidden;
	float:left;
	margin-left:8px;
	margin-top:8px;
}
.pro_more{
	text-align:right;
}
.products_right_content{
	width:714px;
}
.products_right_content ul li{
	width:356px;
	height:142px;
	float:left;
	border-bottom:1px dashed #ccc;
	border-right:1px solid #ccc;
}
.productsdetail_right_content{
	width:714px;
}
.productsdetail_right_content ul li{
	width:714px;
	
	float:left;
/*	border-bottom:1px dashed #ccc;*/
}
.prodetail_img{
	width:250px;
	height:192px;
	border:1px solid #ccc;
	background-color:#f2f2f2;
	float:left;
	margin-top:10px;
	margin-left:12px;
}
.prodetail_img img{
	margin:4px;
}
.prodetail_title{
	width:300px;
	height:114px;
	float:left;
	margin-left:12px;
	margin-top:80px;
}
.about1_main{
	width:960px;
	min-height:680px;
	border-left:2px solid #CCC;
	border-right:2px solid #CCC;
	margin:0 auto;
}
.about1_left{
	width:240px;
	min-height:680px;
	float:left;
}
.tel_num{
	padding-top:20px;
	padding-left:40px;
}
.about_line{
	margin-left:3px;
	border-left:2px solid #ccc;
}

.page{ text-align: center; padding: 15px 0 }
.page a,.page span{display: inline-block;padding: 1px 5px; margin:3px 3px; font-size: 13px; color: #00416f;}
.page a.p,.page span.p{background: #0066cc; color: #fff; }
.page span.current{color: #0066cc}
